<head>
	<meta charset="UTF-8">
	<title>Escuela XYZ</title>
	<link rel="stylesheet" href="form-menu-principal.component.css">
</head>
<body>
	<header>
		<h1>Escuela</h1>
	</header>
	<main>
		<section id="bienvenida">
			<img src="https://www.webconsultas.com/sites/default/files/styles/wch_image_schema/public/temas/elegir-buena-escuela.jpg" alt="Imagen de la escuela">
			<h2>Bienvenidos a la Escuela</h2>
			<p>Somos una escuela comprometida con la formación académica y el desarrollo integral de nuestros estudiantes.</p>
		</section>
		<section id="informacion">
			<h2>Información de la escuela</h2>
			<p>La Escuela fue fundada en 1990 con el objetivo de brindar una educación de calidad a la comunidad. Actualmente, ofrecemos programas académicos en preescolar, primaria, secundaria y preparatoria, con un enfoque en la excelencia académica y la formación en valores.</p>
		</section>
		<section id="eventos">
			<h2>Eventos</h2>
			<ul>
				<li>Competencia de Matemáticas - 10 de mayo</li>
				<li>Torneo de Futbol - 15 de junio</li>
				<li>Concurso de Oratoria - 20 de agosto</li>
			</ul>
		</section>
		<section id="noticias">
			<h2>Noticias</h2>
			<ul>
				<li>La Escuela se coloca en el top 10 de las mejores escuelas del país</li>
				<li>Estudiantes de la Escuela XYZ ganan primer lugar en el concurso de ciencias</li>
				<li>La Escuela inaugura nuevo laboratorio de computación</li>
			</ul>
		</section>
		<section id="contacto">
			<h2>Contacto</h2>
			<p>Estamos ubicados en la calle 123, Colonia ABC, Ciudad DEF</p>
			<p>Teléfono: 555-1234</p>
			<p>Correo electrónico: info@escuelaxyz.com</p>
			<form action="submit-form.php" method="post">
				<label for="nombre">Nombre:</label>
				<input type="text" id="nombre" name="nombre" required>
				<label for="email">Correo electrónico:</label>
				<input type="email" id="email" name="email" required>
				<label for="mensaje">Mensaje:</label>
				<textarea id="mensaje" name="mensaje" required></textarea>
				<button type="submit">Enviar</button>
      </form>
        </section>
      </main>
      <footer>
        <p>Derechos Reservados Escuela &copy; 2023</p>
      </footer>
    </body>
  